Subject: Re: [lojban] Event abstractors

From: John Cowan <[email-masked]>
Date: Wed, 14 Jun 2000 22:40:03 -0400 (EDT)

On Thu, 15 Jun 2000, Major wrote:

> 
> As I understand it
> 
> [1] la djan. cu pu cinba la maris.
> 
> describes "John kissed Mary". I don't understand how this is different
> to describing "an event of John kissed Mary":
> 
> [2] nu la djan. cu pu cinba la maris. kei
> 
> except that it now has bracketing which will allow it to be embedded
> into another bridi without syntactic ambiguity:
> 
> le nu la djan. cu pu cinba la maris. kei cu vrude
> (that John kissed Mary is good)
> 
> Am I missing something which "nu" does to the semantics here or
> does "nu ... kei" just package up the event for embedding?

It abstracts away from the notion of "claim": your example 1
*asserts* that John kissed Mary, whereas example 2 merely refers
to some event, actual or possible or hypothetical, of John kissing
Mary.

-- 
John Cowan [email-masked]
"You need a change: try Canada" "You need a change: try China"
--fortune cookies opened by a couple that I know